@charset "utf-8";


/* ===================================
	layout
 =================================== */
body {
	overflow-x: hidden !important;
	/*padding-bottom: 20vw;*/
}

body.js-fixed {
	position: fixed;
	width: 100%;
}

.wrap {
	position: relative;
	min-width: 320px;
	/*overflow:hidden;*/
}


/*@media all and (max-width:640px){
	body{height:100dvh;}
}*/

.contents {
	padding: 75px 0 0;
}

.inner {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

@media all and (max-width:1440px) {
	.inner {
		margin: 0 20px;
		padding: 0px;
	}
}

.container {
	min-height: 600px;
}

.container.cts {
	margin-top: 25px;
	padding-top: 58px;
}

/* 하단 네비게이션 */
.bottom_menu {
	background: #fff;
	width: 100%;
	/*height:80px;*/
	border-radius: 20px 20px 0 0;
	box-shadow: 0px -1px 12px 0px rgba(0, 0, 0, 0.18);
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 15;
}

.bottom_menu .bottom_nav_list {
	display: flex;
	justify-content: space-between;
}

.bottom_menu .bottom_nav_list li {
	position: relative;
	width: 15%;
	font-size: 13px;
	white-space: nowrap;
}

.bottom_menu .bottom_nav_list li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 65px;
	position: relative;
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.bottom_menu .bottom_nav_list li.home a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_home.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.home span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.group a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_com.png) no-repeat;
	width: 42px;
	height: 42px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.group span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.community a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_com_3.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 40%;
}

.bottom_menu .bottom_nav_list li.community span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.life_up a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_life.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.life_up span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.clip a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_clip.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.clip span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.news a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_news.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.news span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.my a::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 35%;
	background: url(../assets/common/m_my.png) no-repeat;
	width: 35px;
	height: 35px;
	background-size: 90%;
	background-position: center;
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.my span {
	position: absolute;
	left: 50%;
	top: calc(35% + 23px);
	transform: translate(-50%, -50%);
	opacity: 50%;
}

.bottom_menu .bottom_nav_list li.on span {
	color: #34bdad;
	font-weight: 600;
}

.bottom_menu .bottom_nav_list li.home.on a::before {
	background: url(../assets/common/m_home_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.group.on a::before {
	background: url(../assets/common/m_com_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.community.on a::before {
	background: url(../assets/common/m_com_3_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.life_up.on a::before {
	background: url(../assets/common/m_life_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.clip.on a::before {
	background: url(../assets/common/m_clip_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.news.on a::before {
	background: url(../assets/common/m_news_a.png) no-repeat;
	background-size: cover;
	opacity: 100%;
}

.bottom_menu .bottom_nav_list li.my.on a::before {
	background: url(../assets/common/m_my_a.png) no-repeat;
	background-size: 90%;
	background-position: center;
	opacity: 100%;
}


/* 앱 메인 헤더 */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: fit-content;
	background: #fff;
	z-index: 10;
}

.header .header_inner {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
	padding-top: 20px;
}

.header-top-wrap {
	display: flex;
	position: relative;
}

.header-top-wrap .logo {
	width: 172px;
	height: 17px;
}

.header .right_menu {
	display: flex;
	margin-left: auto;
	margin-top: -3px;
}

.header .right_menu ul {
	display: flex;
}

.header .right_menu ul li {
	position: relative;
}

.header .right_menu ul li a {
	display: block;
	width: 26px;
	height: 26px;
}

.header .right_menu ul li.read_all a {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: 4px;
}

.header .right_menu ul li.alert a {
	margin-right: 10px;
	text-indent: -9999px;
	background: url(../assets/layout/alert_icon.png) center no-repeat;
	background-size: contain;
}

.header .right_menu ul li.alert.black a {
	margin-right: 10px;
	text-indent: -9999px;
	background: url(../assets/layout/alert_icon_black.png) center no-repeat;
	background-size: contain;
}

.header .right_menu ul li.alert.on::before {
	content: "";
	position: absolute;
	right: 12px;
	top: 0;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #FF5454;
}

/* 알림 사항 있을 때 */
.header .right_menu ul li.all_menu a {
	text-indent: -9999px;
	background: url(../assets/layout/menu_icon.png) center no-repeat;
	background-size: 80%;
}

.header .right_menu ul li.all_menu.black a {
	text-indent: -9999px;
	background: url(../assets/layout/menu_icon_black.png) center no-repeat;
	background-size: 80%;
}

@media all and (max-width:1440px) {
	.header .header_inner {
		margin: 0 15px;
	}
}

/* 컨텐츠 상단 헤더 */
.header.cts_top {
	padding-bottom: 13px;
	border-bottom: 2px solid #48D7C6;
	box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, 0.02);
}

.header.cts_top.no_border {
	border-bottom: 0;
	box-shadow: none;
}

.header.cts_top .cts_tit {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header.cts_top .cts_tit h2 {
	font-size: 16px;
	color: #000;
	font-weight: 600;
}



/* 푸터 */
footer .footer_cts {
	padding-top: 50px;
	/*padding-bottom:40px;*/
}

footer .footer_group_area {
	width: 100%;
	padding: 7px;
	background: #F5F8F7;
	border-radius: 20px;
	margin-bottom: 18px;
}

footer .footer_group {
	display: flex;
	justify-content: center;
	align-items: center;
}

footer .footer_group li {
	font-size: 13px;
	color: #666;
	font-weight: 500;
	position: relative;
	text-align: center;
}

footer .footer_group li::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 10px;
	background: #48D7C6;
	left: -15px;
	top: 50%;
	transform: translateY(-50%);
}

footer .footer_group li:nth-child(1)::after {
	display: none;
}

footer .footer_group li:nth-child(2) {
	font-weight: 600;
	color: #000;
	margin: 0 30px;
}

footer .footer_group li a {
	display: block;
	width: 100%;
}

footer .company_name {
	font-size: 13px;
	font-weight: 600;
	color: #666;
}

footer .footer_info {
	display: flex;
	align-items: center;
	margin-top: 14px;
	margin-bottom: 5px;
}

footer .footer_info .ceo_info {
	margin-right: 24px;
	position: relative;
}

footer .footer_info .ceo_info::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 10px;
	background: #48D7C6;
	right: -12px;
	top: 3px;
}

footer .company_info {
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

footer .footer_cont_tit {
	font-size: 13px;
	color: #666;
	font-weight: 500;
	display: inline-block;
	margin-right: 3px;
}

footer .company_info .footer_cont_tit {
	width: 20%;
	word-break: break-all;
}

footer .footer_cont_txt {
	font-size: 13px;
	color: #666;
	font-weight: 400;
}

footer .footer_cont_txt {
	display: inline-block;
	width: 80%;
	word-break: break-all;
}

footer .footer_logo {
	margin: 25px auto 10px auto;
	text-align: center;
}

footer .footer_logo a {
	display: inline-block;
	width: 172px;
	height: 17px;
}

@media all and (max-width:380px) {
	footer .footer_group li {
		word-break: break-all;
		font-size: 12px;
	}
}

/* 이용약관 자세히보기 팝업 */
.useterms_more_pop {
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 100000;
	transition: all .3s ease;
	display: none;
}

.useterms_more_pop.show {
	display: block;
}

.useterms_cont {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	width: 100%;
	border-radius: 25px 25px 0 0;
	padding-bottom: 25px;
}

.useterms_cont_inner {
	margin: 20px 20px;
}

.useterms_pop_tit {
	text-align: center;
	padding: 25px 0 35px 0;
	font-size: 17px;
	color: #000;
	font-weight: 600;
	position: relative;
}

/*.useterms_pop_tit::before{content:"";position:absolute;width:50px;height:4px;left:50%;top:0;transform: translateX(-50%);background:#e4e4e4;border-radius:10px;}*/
.useterms_pop_subtit {
	font-size: 17px;
	color: #000;
	font-weight: 500;
}

.useterms_cts_cont {
	margin-top: 17px;
	max-height: 350px;
	overflow-y: scroll;
}

.usetems_cts+.usetems_cts {
	margin-top: 17px;
}

.usetems_cts .usetems_cts_tit {
	font-size: 15px;
	font-weight: 500;
	color: #000;
	line-height: 1.2;
	margin-bottom: 7px;
}

.usetems_cts p {
	font-size: 13px;
	font-weight: 400;
	color: #555;
	line-height: 1.2;
}

.useterms_confirm_btn {
	display: block;
	width: 100%;
	padding: 16px 0;
	background: #48D7C6;
	border-radius: 30px;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	margin-top: 40px;
	text-align: center;
}

/* 전체메뉴 */
body.allmenu {
	background-color: #F3F3F3;
	padding-bottom: 0;
}

.allmenu_top {
	background: #48D7C6;
	padding-bottom: 40px;
	overflow: hidden;
	position: relative;
}

.allmenu_top::after {
	content: "";
	position: absolute;
	width: 128px;
	height: 114px;
	background: url(../assets/layout/allmenu_top_bg.png) no-repeat;
	bottom: -8px;
	right: 0;
	opacity: 15%;
}

.allmenu_head {
	display: flex;
	padding-top: 17px;
	margin: 0 -5px;
}

.allmenu_head .left_menu {
	display: flex;
	margin-top: 4px;
}

.allmenu_head .left_menu a {
	display: inline-block;
	color: #000;
	font-size: 13px;
	font-weight: 400;
	width: 100%;
}

.allmenu_head .left_menu .logout {
	position: relative;
	/* padding-right: 20px; */
}

.allmenu_head .right_menu {
	display: flex;
	margin-left: auto;
}

.allmenu_head .right_menu a {
	display: block;
	width: 26px;
	height: 26px;
}

.allmenu_head .right_menu .alert {
	margin-right: 10px;
	position: relative;
	text-indent: -9999px;
	background: url(../assets/layout/alert_icon.png) center no-repeat;
	background-size: contain;
}

.allmenu_head .right_menu .alert.on::before {
	content: "";
	position: absolute;
	right: 3px;
	top: 0;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #FF5454;
}

/* 알림 사항 있을 때 */
.allmenu_head .right_menu .close {
	position: relative;
	text-indent: -9999px;
	background: url(../assets/layout/close_icon.png) center top 4px no-repeat;
	background-size: 70%;
}

.allmenu_profile {
	margin-top: 33px;
	position: relative;
}

.allmenu_profile .profile_img {
	width: 75px;
	height: 75px;
	background-image: url(../assets/layout/allmenu_profile_no_img.svg);
	border-radius: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: 0;
	top: 0;
}

.allmenu_profile_right {
	padding-left: 107px;
}

.allmenu_profile_right .level_list {
	font-size: 13px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 7px;
}

.allmenu_profile_right .level_list .korean_level {
	padding-right: 15px;
	position: relative;
}

.allmenu_profile_right .level_list span {
	display: inline-block;
	vertical-align: top;
}

.allmenu_profile_right .welcome {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	background: linear-gradient(to top, #FDFFA4 50%, transparent 50%);
	margin-bottom: 15px;
}

.allmenu_profile_right .access_date {
	font-size: 13px;
	font-weight: 500;
	color: #ffffff85;
}

.allmenu_bottom {
	position: relative;
	height: 100dvh;
}

.allmenu_bottom .left {
	width: 35%;
	height: 100dvh;
	background: #eee;
}

.allmenu_bottom .left .depth1_list {
	padding-top: 23px;
	text-align: center;
}

.allmenu_bottom .left .depth1_list li {
	margin-bottom: 35px;
	font-size: 15px;
	color: #000;
	font-weight: 400;
	cursor: pointer;
	position: relative;
	text-align: center;
}

.allmenu_bottom .left .depth1_list li span {
	display: inline-block;
	width: 90%;
}

.allmenu_bottom .left .depth1_list li:last-child {
	margin-bottom: 0;
}

.allmenu_bottom .left .depth1_list li.active {
	background-color: #48D5C5;
	padding: 12px 30px;
	border-radius: 30px;
	margin-left: 25px;
	margin-right: -25px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}

.allmenu_bottom .left .depth1_list li.active span {
	display: inline-block;
	padding: 5px 0 5px 30px;
	background: url(../assets/layout/depth1_icon01.svg) no-repeat;
	width: 100px;
	word-break: break-all;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(2) span {
	background: url(../assets/layout/depth1_icon02.svg) no-repeat;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(3) span {
	background: url(../assets/layout/depth1_icon03_.svg) no-repeat;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(4) span {
	background: url(../assets/layout/depth1_icon04_.svg) no-repeat;
	margin-left: -5px;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(5) span {
	background: url(../assets/layout/depth1_icon05_.svg) no-repeat;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(6) span {
	background: url(../assets/layout/depth1_icon06_.svg) no-repeat;
}

.allmenu_bottom .left .depth1_list li.active:nth-child(7) span {
	background: url(../assets/layout/depth1_icon07.svg) no-repeat;
}

.allmenu_bottom .right {
	position: absolute;
	left: 35%;
	top: 0;
	width: 65%;
}

.allmenu_bottom .right .menu_inner {
	margin: 38px 20px 0 50px;
}

.allmenu_bottom .right .menu_cont div {
	display: none;
}

.allmenu_bottom .right .menu_cont div.active {
	display: block;
}

.allmenu_bottom .right .depth1_tit {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	border-bottom: 2px solid #48D5C5;
	padding-bottom: 10px;
}

.allmenu_bottom .right .depth2_list {
	margin-top: 25px;
}

.allmenu_bottom .right .depth2_list li a {
	display: block;
	width: 100%;
	font-size: 15px;
	color: #000;
	font-weight: 400;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.allmenu_bottom .right .depth2_list li:last-child a {
	margin-bottom: 0;
}

@media all and (max-width:440px) {
	.allmenu_bottom .left {
		width: 37%;
	}
}

@media all and (max-width:400px) {
	.allmenu_bottom .left .depth1_list li.active {
		font-size: 15px;
	}

	.allmenu_bottom .left {
		width: 40%;
	}

	.allmenu_bottom .right {
		left: 38%;
		width: 62%;
	}
}

@media all and (max-width:360px) {
	.allmenu_bottom .left .depth1_list li.active:nth-child(4) span {
		margin-left: -10px;
	}
}